Subscribe

SnapDrive 7.1.5 with .NET Framework 4.7.1?

I am pushing out SnapDrive 7.1.5 and need to upgrade .NET Framework on 20+ systems to at least 4.5.2 before I do that. The release notes state that supported versions of .NET Framework are:

 

4.5.2 to 4.7

 

Since 4.7.1 is a patch, I wonder if it will work just as well. I wish .NET Framework was in the compatibility matrix so I could look it up! Anyone tried SnapDrive 7.1.5 with .NET 4.7.1 and/or know if it's supported by NetApp?